Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 21005 - problem at the end of installation
problem at the end of installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
7.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-17 07:01 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 07:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-17 07:01:02 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1732, in 
doInstall
    self.upgrade)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/lilo.py", line 373, in 
install
    stdout = None)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 40, in 
execWithRedirect
    raise RuntimeError, command + " can not be run"
RuntimeError: /mnt/sysimage/sbin/lilo can not be run

Local variables in innermost frame:
argv: ['lilo', '-r', '/mnt/sysimage']
root: /
stdin: 0
newPgrp: 0
stdout: 22
stderr: 2
command: /mnt/sysimage/sbin/lilo
searchPath: 0
ignoreTermSigs: 0

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Jeremy Katz 2002-06-04 01:25:10 EDT
You appear to have bad cds.  Please check the md5sum of your cds against the
md5sums published on our ftp site.

Note You need to log in before you can comment on or make changes to this bug.